Resolvendo Problema Plugin Flash Em Linux 64Bits

17 05 2009

Em Linux 64 Bits existe um problema de incompatibilidade do plugin Flash, que é usado por exemplo para ver vídeos do youtube. Segue abaixo o tutorial para resolver esse problema:

1. Crie o diretório de plugins 32 bits do mozilla com o comando:
su -c “mkdir -p /usr/lib/mozilla/plugins”

2. Instale os pacotes nspluginwrapper.i386, nspluginwrapper.x86_64 e pulseaudio-libs.i386 :
su -c “yum install nspluginwrapper.{i386,x86_64} pulseaudio-libs.i386”

3. Instale o flash-plugin como mostrado acima.
Execute o comando mozilla-plugin-config para registrar o plugin do Flash:
su -c “mozilla-plugin-config -i -g -v”

4. Feche todas as janelas do Firefox e reinicie-o.

Anúncios

Ações

Information

One response

30 01 2010
leandro

Num dá pra ser mais específico ou seja por imagens a explicação seria melhor!!!

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s